div.content_blog-small-detalle .blog__post:first-child{
    grid-column: unset;
    grid-template-columns: unset;
}

div.blog__post {
    display: grid;
    background: white;
    box-shadow: 0px 3px 6px rgb(0 0 0 / 10%);
    padding: 20px;
}

div.blog__post div.post__content div.post__head {
    display: grid;
    grid-template-columns: 1fr 30px;
}

div.blog__post div.post__content div.post__head ul.post__categories,
.blog__list--head {
    margin-bottom: 20px;
}

div.blog__post div.post__content div.post__head ul.post__categories li {
    display: inline-block;
    font-family: "Roboto", sans-serif;
    background: rgba(63, 123, 208, 0.3);
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.116667px;
    color: #0061aa;
    padding: 8px 10px;
    border-radius: 2px;
    margin: 0px 10px 0px 0px;
}

.post__title {
    font-family: "Montserrat", sans-serif;
    font-size: 1.5rem;
    line-height: 25px;
    margin: 0px;
    margin-bottom: 8px;
    letter-spacing: -0.6px;
}

div.blog__post div.post__content div.post__author {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-size: 12px;
    line-height: 18px;
    color: #0061aa;
    margin-top: 8px;
}

div.blog__post div.post__content div.post__excerpt {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    margin-top: 8px;
    text-align: initial;
    letter-spacing: -0.2px;
}

/*
    Por defecto, la imágen no se muestra
*/
div.blog__post div.post__image {
    background-position: center center;
    background-size: cover;
    display: none;
}

div.search__empty {
    text-align: center;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: italic;
}

.hidden,
div.newsletter-detalle-post {
    display: none;
}


div.post__files {
    font-weight: 300;
    font-family: "Roboto", sans-serif;
    background: #fefefe;
    padding: 20px;
    margin: 10px;
}
div.post__files ul {
    list-style: circle;
    margin-left: 20px;
}
div.post__files ul li {
    font-weight: bold;
}
